package ru.yandex.wmtools.common.data.xmlsearch;

import ru.yandex.wmtools.common.error.UserException;

/**
 * Created by IntelliJ IDEA.
 * User: senin
 * Date: 01.12.2007
 * Time: 16:00:39
 */
public class IndexCountRequest extends UrlsRequest {
    public IndexCountRequest(String hostname) throws UserException {
        this(hostname, "*");
    }

    public IndexCountRequest(String hostname, String path) throws UserException {
        super(hostname, path, 0, 10);
    }

    @Override
    public String getUrlParams() {
        return /*NO_CACHE_PARAM + "&" +*/ super.getUrlParams();
    }
}
